/*公共样式*/
.space1{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-height: 1.7;height: 3.4em;overflow: hidden;}
.position-relative{position: relative;}
.position-absolute{position: absolute;}
.overflow-hidden{overflow: hidden;width:100%;aspect-ratio: 1 / 1;}
.background1{background: #f4f5fa;}
.line-height2{line-height: 2;}
.paddingtb60px{padding: 60px 0;}
.paddinglr5px{padding: 0 5px;}
.paddinglr10px{padding: 0 10px;}
.margin-top60px{margin-top: 60px;}
.margin-top40px{margin-top: 40px;}
.margin-top20px{margin-top: 20px;}
.font-size24px{font-size: 24px;}
.font-size20px{font-size: 20px;}
.font-size18px{font-size: 18px;}
.font-size16px{font-size: 16px;}
.font-size14px{font-size: 14px;}
.font-size0{font-size: 0;}
.color1{color: #8e8e8e;}
.color2{color: #333333;}

@media(max-width: 996px){
    .paddingtb60px{padding: 40px 0;}
    .margin-top60px{margin-top: 0;}
    .margin-top40px{margin-top: 30px;}
    .paddinglr5px{padding: 0 8px;}
    .paddinglr10px{padding: 0 7px;}
}

/*首页样式*/
.brand_story_re .brand_story_ab{width: 100%;padding: 0 5%;left: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
a.view_more{display: inline-block;width: 160px;line-height: 40px;font-size: 14px;background: #000000;color: #ffffff;}
a.view_more:hover{background: #00a290;}

.index_pro_left,.index_pro_right{display: inline-block;vertical-align: middle;}
.index_pro_left{width: 70%;}
.index_pro_right{margin-left: 3%;width: 27%;}

.home_box3 .owl-prev,.home_box3 .owl-next{position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);width: 34px;height: 58px;background: url(../images/arrow.png) no-repeat;text-indent: -9999em;}
.home_box3 .owl-prev{background-position: 0 0;left: 10px;}
.home_box3 .owl-next{background-position: -45px 0;right: 10px;}
.home_box3 .owl-prev:hover{background-position: 0 -66px;}
.home_box3 .owl-next:hover{background-position: -45px -66px;}
.home_box3 .pro_box_content{padding: 15px;background: #ffffff;}
.home_box3 a:hover img{transform: scale(1.1);}
.home_box3 a:hover h5{color: #00a290;text-decoration: underline;}
.home_box3 a.view_more1{display: inline-block;width: 140px;line-height: 40px;font-size: 18px;color: #e22c6c;border: 1px solid #e22c6c;}
.home_box3 a.view_more1:hover{background: #e22c6c;color: #ffffff;}

@media(max-width: 996px){
    .index_pro_left,.index_pro_right{width: 100%;}
    .index_pro_right{margin: 30px 0 0;}
    
    .brand_story_re img{display: none;}
    .brand_story_bj{padding: 40px 0;background: #f4f5fa;}
    .brand_story_re .brand_story_ab{position: static;transform: none;-webkit-transform: none;}
}

/*关于BONMUST*/
.menu_on_the_left{width: 200px;}
.indexnav .mobile,.indexnav h3{font-size: 16px;height: 40px;line-height: 40px;text-align: center;background: #00a290;color: #ffffff;}
.indexnav h3{display: none;}
.indexnav .phone li a{display: block;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #333333;background: #ffffff;}
.indexnav .phone li.active a,.indexnav .phone li a:hover{color: #ffffff;background: #02bda8;}

.content_on_the_right{width: 970px;}
.location_bj{line-height: 40px;border-bottom: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb;}
.location_bj .current_location li{display: inline-block;vertical-align: top;font-size: 14px;color: #666666;}
.location_bj .current_location li a{font-size: 14px;color: #666666;padding: 0 2px;}
.location_bj .current_location li a:hover{color: #00a290;}

@media(max-width: 1230px){
    .content_on_the_right{width: 740px;}
}
@media(max-width: 996px){
    .menu_on_the_left{width: 100%;}
    .content_on_the_right{width: 100%;margin-top: 20px;}
    .indexnav .mobile,.location_bj b{display: none;}
    .indexnav h3{display: block;}
    .indexnav .phone{display: none;width: 100%;position: absolute;top: 100%;z-index: 99;}
    
    .location_bj{line-height: 2;}
    .current_location{float: left;}
}

/*产品系列*/
.animated5{transition: all 0.5s;-webkit-transition: all 0.5s;}
.animated5:hover{transition: all 0.5s;-webkit-transition: all 0.5s;}
.product_img a{display: block;margin-top: 20px;background: #ffffff;}
.product_img a h5{padding: 15px;line-height: 1.5;}
.product_img a:hover img{transform: scale(1.1);}
.product_img a:hover h5{color: #00a290;}

.p-info>.img-box{width: 48%;}
.p-info>.img-box>.img-arr{margin-top: 20px;position: relative;}
.p-info>.img-box>.img-arr .prev,.p-info>.img-box>.img-arr .next{font-size: 32px;color: #8e8e8e;position: absolute;top: 50%;transform: translateY(-50%);}
.p-info>.img-box>.img-arr .prev{left: -6px;}
.p-info>.img-box>.img-arr .next{right: -6px;}
.p-info>.img-box>.img-arr .prev:hover,.p-info>.img-box>.img-arr .next:hover{color: #00a290;}
.p-info>.img-box>.img-arr>.img_text{width: 100%;padding: 0 24px;white-space: nowrap;overflow: hidden;vertical-align: middle;position: relative;}
.p-info>.img-box>.img-arr>.img_text>li{opacity: .5;width: 19%;margin: 0 0.5%;border: 2px solid #d1d1d1;float: left;cursor: pointer;}
.p-info>.img-box>.img-arr>.img_text>li.active{opacity: 1;border-color: #00a290;}
.p-info>.text-box{width: 48%;}
.capacity_price{border-top: 1px solid #dbdbdb;line-height: 50px;}
a.buynow{display: block;padding: 15px;background: #000000;color: #ffffff;}
a.buynow:hover{background: #00a290;}
.prodcut_details_title{border-bottom: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb;}
.details_width a{display: block;font-size: 14px;color: #666666;line-height: 2;}
.details_width a:hover{color: #00a290;text-decoration: underline;}

@media(max-width: 996px){
    .product_img a{margin-top: 14px;}
    .product_img a h5{padding: 5px 5px 10px;}
    .product_img a h5 span{display: block;}
    .p-info>.img-box{width: 100%;}
    .p-info>.text-box{width: 100%;margin-top: 30px;}
}

/*新闻动态*/
.news a{display: block;margin-top: 20px;background: #ffffff;}
.news a .news_left{width: 30%;height: 162px;}
.news a .news_right{width: 70%;padding: 25px 30px;}
.news a:hover .news_right h4{color: #00a290;}
.news a:hover .news_left img{transform: scale(1.1);}

@media(max-width: 996px){
    .news a .news_left{display: none;}
    .news a .news_right{width: 100%;padding: 10px 15px;}
}


/*种草基地*/
.base .base_left,.base .base_right{display: inline-block;vertical-align: middle;}
.base .base_left{width: 62%;}
.base .base_right{width: 35%;margin-left: 3%;}
.base-top{margin-top: 40px;}
.base .base_right a:hover h3{color: #00a290;text-decoration: underline;}
.headportrait_left{width: 50%;height: 40px;line-height: 40px;padding-left: 50px;}
.headportrait_left .headportrait_img{width: 40px;height: 40px;border-radius: 50%;overflow: hidden;position: absolute;left: 0;top: 0;}
.left_likes{height: 40px;line-height: 40px;padding-left: 26px;}
.left_likes:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 19px;height: 17px;background: url(../images/likes.png) no-repeat;}

.base_img{margin-top: 20px;}
.base_img .base_img_padding{padding: 10px;background: #ffffff;}
.base .base_left a:hover img,.base_img a:hover img{transform: scale(1.1);}
.base_img a h3{margin-top: 10px;}
.base_img a:hover h3{color: #00a290;text-decoration: underline;}
.base_details .left_time{height: 40px;line-height: 40px;}
.base_details .headportrait_left,.base_details .left_likes,.base_details .left_time{display: inline-block;vertical-align: top;margin: 10px 10px 0;}
.base_details .headportrait_left1{max-width: 100px;}
.base_details .headportrait_left2{width: auto;}

@media(max-width: 996px){
    .base .base_left{width: 100%;}
    .base .base_right{width: 100%;margin: 20px 0 0;}
    .base-top{margin-top: 15px;}
    .headportrait_left{width: 60%;}
    .base_details .headportrait_left,.base_details .left_likes,.base_details .left_time{margin: 5px 5px 0;}
}

/*联系我们*/
#dituContent{width: 100%;height: 400px;}
.iw_poi_title{color: #CC5522;font-size: 14px;font-weight: bold;overflow: hidden;padding-right: 13px;white-space: nowrap;}
.iw_poi_content{font: 12px arial,sans-serif;overflow: visible;padding-top: 4px;white-space: -moz-pre-wrap;word-wrap: break-word;}

.R_recruit_con .R_recruit_title{height: 40px;line-height: 40px;padding: 0 20px;background: #f1f1f1;font-size: 16px;color: #333333;cursor: pointer;}
.R_recruit_con:nth-child(2n) .R_recruit_title{background: #ffffff;}
.R_recruit_con .R_recruit_title .R_recruit_l{width: 70%;}
.R_recruit_con .R_recruit_title .R_recruit_r{width: 26%;}
.R_recruit_con .R_recruit_text{display: none;padding: 20px;background: #ffffff;}
.open .R_recruit_text{display: block;border: 1px solid #00a290;border-top: none;}
.open .R_recruit_title{background: #00a290 !important;color: #ffffff;}

.contentcontainer{max-width: 760px;margin: 20px auto 0;}
.form_title h5{font-size: 16px;line-height: 2;}
.form_title h5 span{color: #ff0000;}
input.inputbox,textarea.textareabox{width: 100%;height: 40px;padding: 0 10px;border: 1px solid #dcdcdc;color: #333333;background: #ffffff;}
textarea.textareabox{height: 140px;padding: 10px;resize: none;}
button.btnbox{margin-top: 20px;width: 100%;height: 40px;font-size: 16px;background: #02bda8;color: #ffffff;}
button.btnbox:hover{background: #00a290;}

@media(max-width: 996px){
    #dituContent{height: 300px;}
    .R_recruit_con .R_recruit_title{padding: 0 15px;}
    .R_recruit_con .R_recruit_text{padding: 15px;}
}

/*防伪查询*/
.query_content{display: flex;justify-content: center;align-items: center;}
.query_left,.query_right{width: 45%;}
.query_right{margin-left: 10%;}
.query_left p{margin: 0;}
input.query_input,button.button{width: 100%;height: 50px;padding: 0 20px;border-radius: 5px;background: #ffffff;font-size: 16px;}
button.button{text-align: center;background: #00a290;color: #ffffff;}

@media(max-width: 996px){
    .query_content{display: inline-block;}
    .query_left,.query_right{width: 100%;}
    .query_right{margin: 30px 0 0;}
}